body{background:transparent !important;}
.header{
background:transparent !important;
border:none !important;
position:fixed;
top:0;
width:100%;
}
.topBar{
margin:0 auto;
max-width:1160px;
}
.header .inner{
background: #00adee;
}
.main{
min-height:auto;
background:transparent !important;
position: absolute !important;
z-index: -1;
left: 0;
top: 0;
right: 0;
bottom: 0;
padding:0 !important;
}
.videoContain{
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
overflow:hidden;
z-index:-1;
}
.videoContain video{
min-width:100%;
min-height:100%;
}
.video-content{
	margin-top:90vh;
	color:#000;
	background: rgba(0,0,0, .7);
	min-height:10vh;
}
.video-team-image{
	padding:10px;
	display:inline-block;
	vertical-align:middle;
	width:100px;
	height:100px;
}
.teamtitle{
	line-height:1.5em;
	padding-left:10px;
	border-left:1px solid;
	display:inline-block;
	vertical-align:middle;
}